[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragObjectEx

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Base class for managing drag operations and feedback.

## Declaration

Source position: controls.pp line 384

`type TDragObjectEx = class(TDragObject)`
`public`
`constructor Create(); override;` |  | Creates an object to be destroyed after use.
`end;`

## Inheritance

`TDragObjectEx` |  | Base class for managing drag operations and feedback.
`TDragObject` |  | Base class for managing drag operations and feedback.
`TObject`

## See also

TDragObject |  | Base class for managing drag operations and feedback.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.